@charset "utf-8";
body {margin:0px;color:#333333;background-image:url(../img/bg.png);background-color:#ffffff;font-size:100%;line-height:1.3;font-family:"Hiragino Kaku Gothic ProN","メイリオ",sans-serif;-webkit-text-size-adjust:100%;}
body.digital{background-image:none;}
header ,article ,footer ,section ,h1,h2,h3,hr{clear:both;}/*-clear-*/
header,article ,section ,nav ,dl,ul,div{padding:0px 0px 5px;overflow:auto;}/*-hasLayout-*/
h1,h2,h3,h4,h5,p,dl,ul,ol {margin-top:0px;}
ul,ol{padding-left:30px;}
#Map,#Map *,#jump{padding:0px;overflow:visible;}
#jump a{position:absolute;width:0px;height:0px;overflow:auto;text-indent:-1000em;}
#jump a:focus{width:12em;height:1.5em;text-indent:0px;background:#ffffff;text-align:center; z-index:100;}
textarea {max-width:95%;}
#TOP{min-width:1010px;padding:0px;}
div.left{float:left;}
div.right{float:right;}
p.left{text-align:left;}
p.right{text-align:right;}
p.center{text-align:center;}
a{color:#393521;text-decoration:underline;}
a:hover{opacity:0.8;}

header {padding:0px;background:#ffffff url(../img/header_bg.png) repeat-x center top;overflow:visible;box-shadow:0px -1px 3px #85733A;}
.locally header{background-image:url(../img/locally_header_bg.png);}
img{border:none;vertical-align:middle;}
header .wrap{width:1010px;margin:0px auto;z-index:5;}
header .wrap .title,header h1 {width:246px;height:100px;margin:25px 0px 30px;float:left;background:url(../img/title.png) no-repeat;}
header .wrap .title a,header h1 {display:block;height:100px;text-indent:-100em;}
header .page_control{position:absolute;left:280px;right:0px;margin:18px 0px 0px;}
header .page_control ul{clear:both;margin:0px;list-style:none;float:right;}
header .page_control ul li a{display:block;padding:5px 15px 5px 25px;background:#fed0d0 url(../img/link_mark.png) no-repeat 6px center;text-decoration:none;border-radius:15px;font-size:0.9em;}
header .page_control ul li a.announce {width:140px;background-image:url(../img/bt_voice.png);}
header .page_control ul li a.language {width:140px;background-image:url(../img/bt_language.png);}
#UD ul ,#UD dl ,#UD dl dt ,header .page_control dl dd {min-height:44px;margin:2px 1px;padding:0px;float:left;list-style:none;}
header .page_control ul li {margin:2px 0px 2px 10px;padding-top:5px;float:left;}
#UD{margin:3px 0px;float:right;}
#main div.data_box ul{list-style:decimal;}
#UD dl.color_change ,#UD dl.textsize_change{width:190px;margin:0px;padding:5px 0px 0px 0px;float:right;}
#UD dl.color_change{width:155px;}
#UD dl dt{padding:0px 0px 0px;background:no-repeat center 8px;text-indent:-1000em;}
#UD dl.color_change dt {width:44px;background-image:url(../img/control_collar_title.png);}
#UD dl.textsize_change dt {width:73px;background-image:url(../img/control_font_title.png);}
#UD dl dd a,header .page_control form.search label.search_txt{display:block;width:34px;height:44px;text-indent:-1000em;background:no-repeat center center;}
#UD dl dd.default a{background-image:url(../img/control_def.png);}
#UD dl.color_change dd.default a{background-image:url(../img/control_collar_def.png);}
#UD dl dd.smaller a{background-image:url(../img/control_font_small.png);}
#UD dl dd.larger a{background-image:url(../img/control_font_big.png);}
#UD dl dd.high a{background-image:url(../img/control_collar_high.png);}
#UD dl dd.low a{background-image:url(../img/control_collar_low.png);}
header .page_control form.search {width:300px;margin:8px 0px 5px;float:right;text-align:center;}
header .page_control form.search label.search_txt{display:block;width:40%;float:left;background-image:url(../img/control_search_title.png);}
header .page_control form.search .input_area{width:55%;margin:8px 0px;padding:0px;background:#F0EDDF;}
header .page_control form.search input#search_txt {display:block;width:75%;padding:6px 0px;margin:0px;background:transparent;border:none;float:left;}
header .page_control form.search input#search_txt:focus {background-color:#ffffff;outline:1px solid #dddddd;}
header .page_control form.search input.search_bt {width:25%;color:#ffffff;padding:4px 0px;margin:0px;font-weight:bold;background-color:#000000;background-image:-webkit-gradient(linear,52% 0%,52% 121%,color-stop(0, rgb(51,51,51)),color-stop(1, rgb(0,0,0)));background-image:-webkit-linear-gradient(-90deg,rgb(51,51,51) 0%,rgb(0,0,0) 100%);background-image:linear-gradient(180deg,rgb(51,51,51) 0%,rgb(0,0,0) 100%);border:none;float:left;font-family:"Hiragino Kaku Gothic ProN","メイリオ",sans-serif;-webkit-appearance:none;}
header nav{padding:0px;overflow:visible;}
header nav,
header nav ul{background:#ffffff url(../img/nav_bg.png) repeat-x center 30px;overflow:visible;}
header nav:before,
header nav ul:before,
footer:before {top:-5px;left:0px;right:0px;height:5px;background:url(../img/scratch.png) #e13a8a;z-index:5;box-shadow:0px -1px 1px rgba(133,115,58,0.8);}
header nav .wrap{padding:0px;background-color:#ffffff;overflow:visible;}
header nav .wrap:before{bottom:0px;left:-20px;border:10px solid transparent;border-bottom-width:8px;border-top:8px solid #E2D8BE;border-right:10px solid #E2D8BE;}
header nav .wrap:after{bottom:0px;right:-20px;border:10px solid transparent;border-bottom-width:8px;border-top:8px solid #E2D8BE;border-left:10px solid #E2D8BE;}
header nav .menu_button{display:none;position:absolute;top:0px;right:0px;z-index:125;}
header nav .menu_button a{display:block;width:44px;height:44px;border:1px solid #e13a8a;background:url(../img/menu_open.png) no-repeat center center rgba(255,255,255,0.5);text-indent:-100em;border-radius:4px;}
header nav ul {min-height:66px;margin:0px -20px;padding:0px;list-style:none;box-shadow:0px 0px 3px #85733A;}
header nav ul{position:relative;top:-16px;}
header nav ul li{position:relative;width:20%;margin:0;background:#ffffff url(../img/nav_bg.png) repeat-x center 30px;float:left;}
header nav ul li a{display:block;min-height:30px;padding:18px;text-align:center;text-decoration:none;font-size:1.1em;}
header nav ul li a:before{top:8px;bottom:8px;right:0px;border-right:2px dotted #604F33;}
header nav ul li ul li a:before{top:auto;left:8px;right:8px;bottom:0px;border-bottom:1px dotted #604F33;}
header nav ul li:last-child a:before{display:none;}
header nav ul li ul{position:absolute;top:66px;left:20px;right:20px;min-height:0px;max-height:0px;overflow:hidden;z-index:30;transition-duration:0.5s;}
header nav ul li:hover ul{height:auto;max-height:600px;}
header nav ul li ul li{width:auto;float:none;background-position:center top;}
header nav ul li ul li a{padding:0.5em;min-height:0px;font-size:1em;}
header nav ul:after{display:block;content:" ";clear:both;}
.contents .locus{padding:0.3em 0.6em;}
.contents {position:relative;width:1010px;min-height:480px;margin:0px auto;padding-bottom:40px;background:#ffffff;z-index:1;clear:both;}
.contents .txtbox{overflow:visible;}
.contents article,
.contents .main{width:700px;padding:0px 20px;float:left;font-size:0.9em;}
.no_nav .contents article {width:auto;float:none;}
.contents article h1{padding:0.3em 0.3em 0.8em 0.8em;border-left:2px solid #e13a8a;border-bottom:2px solid #e13a8a;font-weight:normal;}
.contents article h1:before{top:0px;bottom:-2px;left:-8px;width:4px;background:#e13a8a;}
.contents article h2{padding:0.2em 0.2em 0.4em 0.4em;border-left:2px solid #FCD3DD;border-bottom:2px solid #FCD3DD;font-weight:normal;}
.contents article h2:before{top:0px;bottom:-2px;left:-8px;width:4px;background:#FCD3DD;}
.contents article h3,
.contents article h4,
.contents article h5{padding:0.3em 0.7em;border-left:3px solid #FCD3DD;}
.contents article section h2{padding:0.3em 0.8em;border:1px solid #fed0d0;}
.contents article ol {padding-left:2em;}
.contents article ul{list-style:none;padding-left:0px;}
.contents article ol li,.contents article ul li{margin-bottom:0.3em;}
.contents article ul li{padding-left:2em;}
.contents article ul li:before{top:0.3em;left:8px;width:0.7em;height:0.7em;background: #e13a8a;border-radius:50%;}
.contents article ul.menu li,
.contents article ul.menu2 li{padding:1em 2em;border-bottom:1px dotted #fed0d0;}
.contents article ul.menu2 li{width:40%;margin-right:5%;padding:1em 0px 1em 5%;float:left;}
.contents article ul.menu2 li:nth-child(odd){clear:both;}
.contents article ul.menu li:before,
.contents article ul.menu2 li:before{top:1.1em;width:16px;height:16px;background:url(../img/link_mark2.png);border-radius:0px;}
.contents article table{border-collapse: collapse;margin-bottom:15px;}
.contents article table caption{padding:4px 0px;}
.contents article table table,.contents article table ul,.contents article table ol,.contents article table table dl{margin-bottom:0px;}
.contents article table th,.contents article table td{padding:0.5em;border:1px solid #fed0d0;}
.contents article table th {background:rgba(254,208,208,0.5);}
.contents article table.wide_table{display:block;width:100%;overflow:auto;}
.contents article table.wide_table caption{display:block;}
.contents article table.wide_table tbody{display:table;}
.contents article .clear{clear:both;}
/*
.contents article .image_box {width:100%;margin:0px 0px 10px;}
.contents article .image_box figure {max-width:31%;margin:5px 1%;padding:0px;float:left;background:#fed0d0;}
.contents article .image_box figure img {margin:1%;max-width:98%;height:auto;}
.contents article .image_box figcaption {position:static;width:auto;margin:0px;padding:3px;text-align:center;}
*/
/* template imagebox */
.contents article .box-image { padding: 1em 0 0;}
.contents article .box-image li { margin: 0 1% 1%; padding: 0; float: left; text-align: center; }
.contents article .box-image li:before { display: none;}
.contents article .box-image li img { max-width: 100%; height: auto;}
.contents article .box-image li p { padding-top: 0.5em; font-size: 0.8em;}

.contents article .box-image.single li { width: 98%; float:none;}
.contents article .box-image.double li { width: 48%;}
.contents article .box-image.triple li { width: 31.3333333333%;}
.contents article .box-image.quadruple li { width: 23%;}
.contents article .box-image.pentadruple li { width: 18%;}
.contents article .box-image.hexatruple li { width: 14.6666666666%;}

.contents article .box-image.double li:nth-child(2n+1),
.contents article .box-image.triple li:nth-child(3n+1),
.contents article .box-image.quadruple li:nth-child(4n+1),
.contents article .box-image.pentadruple li:nth-child(5n+1),
.contents article .box-image.hexatruple li:nth-child(6n+1),.box-image li.clear{clear:both;}

.contents article .image_box {margin: 0px 0px 10px; padding-bottom: 0;overflow:hidden;}
.contents article .image_box img{max-width: 100%; height: auto;}
.contents article .image_box_center {min-width:240px; width: 50%; max-width: 80%; margin: 0px auto 10px; padding-right: 2em;}
.contents article .image_box_left,
.contents article .image_box_right {max-width: 50%; }
.contents article .image_box_left {float: left; margin-right: 10px;}
.contents article .image_box_right {float: right; margin-left: 10px;}
.contents article .image_box_left p,
.contents article .image_box_right p{padding-top: 0.5em; font-size: 0.85em; text-align:center;}

.contents article .acrobat {margin:8px 15px 8px;padding:8px;border:3px solid #EFEFEF;}
.contents article .acrobat .icon {margin:0px 8px 0px 0px;border:none;float:left;}
.contents article .acrobat p{margin:0px;font-size:0.9em;}
.contents dl.news{margin:15px;}
.contents dl.news dt{width:14em;padding:1em 0px;float:left;}
.contents dl.news dt span{display:block;width:5em;margin:-0.5em 0px;margin-right:0.5em;padding:0.5em 0px;float:left;background:url(../img/area_bg.png) no-repeat center center #aaaaaa;border-radius:5px;text-indent:-100em;}
.contents dl.news dt span.area1{background-color:#FFD5D5;background-image:url(../img/area1_bg.png);}
.contents dl.news dt span.area2{background-color:#FFDBBF;background-image:url(../img/area2_bg.png);}
.contents dl.news dt span.area3{background-color:#FFE8A2;background-image:url(../img/area3_bg.png);}
.contents dl.news dt span.area4{background-color:#DBE4C7;background-image:url(../img/area4_bg.png);}
.contents dl.news dd{margin:0px;padding:1em 0px;padding-left:14.5em;border-bottom:1px dotted #494949;}
.kids .contents article{padding-bottom:80px;}
.kids .contents article h1{min-height:152px;margin:20px 0px 40px;padding:0px;border:none;background:url(../img/kids_title.png) no-repeat center center;text-indent:-100em;}
.kids .contents article ul.menu {margin:20px 0px 40px;}
.kids .contents article ul li{width:25%;padding:0px;border:none;float:left;text-align:center;}
.kids .contents article h1:before,
.kids .contents article ul li:before{display:none;}
.kids .contents article ul li img{max-width:100%;height:auto;}
.contents nav {width:250px;margin-right:18px;float:right;font-size:1em;}
.contents nav ul,
.contents nav dl{padding:0px;list-style:none;}
.contents nav dl{padding:4px;border:1px solid #fed0d0;}
.contents nav dl dt{padding:0.8em;color:#ffffff;background:#C33277;}
.contents nav dl dd{margin:5px 0px;}
.contents nav dl dd:before,
.contents nav dl dd:after{width:5%;height:1px;background: #fed0d0;transition-duration:0.3s;z-index:2;}
.contents nav dl dd a:before,
.contents nav dl dd a:after{width:1px;height:20%;background: #fed0d0;transition-duration:0.2s;}
.contents nav dl dd a{display:block;padding:1em;text-decoration:none;transition-duration:0.2s;}
.contents nav dl dd:before,
.contents nav dl dd a:before{top:0px;left:0px;}
.contents nav dl dd:after,
.contents nav dl dd a:after{bottom:0px;right:0px;}
.contents nav dl dd:hover:before,
.contents nav dl dd:hover:after{width:100%;background: #e13a8a;}
.contents nav dl dd:hover a:before,
.contents nav dl dd:hover a:after{height:100%;background: #e13a8a;}
.contents nav dl dd a:hover{background-color:rgba(254,208,208,0.2);}
.contents nav section,
.contents nav ul,
.contents nav ul.banner li{margin-bottom:18px;text-align:center;}
.contents nav ul li{text-align:left;}
.contents nav ul.banner{margin:0px;}
.contents nav ul.banner li img{max-width:100%;height:auto;}
.book_search,
.contents nav ul.menu{padding:5px;background-color:#EB74AC;background-image:-webkit-linear-gradient(-45deg,rgba(255,255,255,0.5) 25%, transparent 26%, transparent 50%, rgba(255,255,255,0.5) 51%, rgba(255,255,255,0.5) 75%, transparent 76%, transparent);background-image: linear-gradient(-45deg,rgba(255,255,255,0.5) 25%, transparent 26%, transparent 50%, rgba(255,255,255,0.5) 51%, rgba(255,255,255,0.5) 75%, transparent 76%, transparent);background-size: 6px 6px;}
.contents nav ul.menu li{padding:0px 6px;background:#ffffff url(../img/link_mark2.png) no-repeat 6px center;}
.contents nav ul.menu li a{display:block;padding:0.8em 8px 0.8em 28px;border-bottom:1px dashed #7D6F48;text-decoration:none;}
.contents nav ul.menu li:last-child a{border:none;}

footer .qr .code{background-color:#E13A8A;background-image:-webkit-linear-gradient(-45deg,rgba(255,255,255,0.5) 25%, transparent 26%, transparent 50%, rgba(255,255,255,0.5) 51%, rgba(255,255,255,0.5) 75%, transparent 76%, transparent);background-image: linear-gradient(-45deg,rgba(255,255,255,0.5) 25%, rgba(255,255,255,0) 26%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.5) 51%, rgba(255,255,255,0.5) 75%, rgba(255,255,255,0) 76%, rgba(255,255,255,0));background-size: 6px 6px;}
footer {background:#fed0d0;font-size:0.9em;}
footer .wrap{width:1010px;margin:0px auto;}
footer ul{margin:10px 0px;padding:5px 0px;list-style:none;}
footer ul li{float:left;}
footer ul li a{display:block;padding:0px 10px 0px 20px;color:#270101;background:url(../img/link_mark2.png) no-repeat left center;text-decoration:none;}
footer dl{margin:20px 0px 8px 15px;}
footer dl dt{margin:0px 0px 8px;font-size:1.2em;font-weight:bold;}
footer dl dd{margin:0px;}
footer .qr{margin:15px;float:left;}
footer .qr h2{padding:6px;background:#ffffff;font-size:0.9em;text-align:center;border-radius:1em;}
footer .qr h2:before{bottom:-9px;left:50%;width:12px;height:9px;margin-left:-6px;background:url(../img/qr_h2_bg.png) no-repeat;}
footer .qr .code{padding:5px;}
footer .qr span{position:relative;display:block;padding:10px;background:#ffffff;z-index:120;}
footer .copyright{margin:0px;text-align:right;font-size:0.8em;clear:both;}
footer .reread_link{width:109px;position:fixed;bottom:44px;right:0px;z-index:20;}
footer .reread_link a{display:block;height:122px;overflow:hidden;text-indent:-100em;background:url(../img/reread_link.png);background-size:contain;opacity:0.5;}
footer .reread_link a:hover{opacity:0.8;}


header ,
header .wrap,
header nav,
header nav ul,
header nav .wrap,
header nav ul li a,
.contents article h1,
.contents article h2,
.contents article ul li,
.contents nav dl dd,
.contents nav dl dd a,
footer ,
footer .qr h2{position:relative;}
header:before,
header .wrap:before,
header nav:before,
header nav ul:before,
header nav .wrap:before,
header nav .wrap:after,
header nav ul li a:before,
.contents article h1:before,
.contents article h2:before,
.contents article ul li:before,
.contents nav dl dd:before,
.contents nav dl dd:after,
.contents nav dl dd a:before,
.contents nav dl dd a:after,
footer:before,
footer .qr h2:before{display:block;content:" ";position:absolute;}
.font_kyoutyo{font-weight:bold;}
.font_coment{font-size:80%;}
.font_red{color:#ff0000;}
@media screen and (min-width: 0px) and (max-width: 1024px) {
textarea ,
#TOP,
header .wrap,
header .page_control ul li a.announce ,
header .page_control ul li a.language ,
.contents ,
.contents article,
.contents .main,
.contents article ul.menu2 li,
.contents article .image_box figure ,
.contents article .image_box figure img ,
.contents nav ,
footer .wrap{position:static;width:auto;min-width:0px;max-width:100%;float:none;}

header {box-shadow:none;}
header .page_control{width:auto;margin:0px;}
#UD,
#UD dl dt,
header .page_control form.search,
header .page_control ul,
header nav ul {top:0px;margin:0px;padding:0px;}
header nav .wrap:before,
header nav .wrap:after{display:none;}
.slide_box{max-height:none;}
.contents nav ul.banner li{width:50%;float:left;}
header .page_control ul{clear:none;}
header nav ul li ul{left:0px;right:0px;}
.contents article ul.menu2 li{position:relative;margin-right:0px;padding:1em 2em;}
.contents nav{margin-left:18px;}
@media screen and (min-width: 0px) and (max-width: 900px) {
header nav ul li{min-height:2em;}
}
}
@media screen and (min-width: 0px) and (max-width:640px) {
header .wrap .title,header h1 ,
#UD dl.color_change ,#UD dl.textsize_change,
#UD dl.color_change,
header nav ul li,
.contents dl.news dt,
.kids .contents article ul li{position:static;width:auto;min-width:0px;max-width:100%;float:none;}
header .page_control ul,header nav ul,#UD{display:none;}
header nav .menu_button{display:block;}
header .page_control{position:static;}
header {overflow:hidden;}
header .wrap .title, header h1{margin:0px;}
.main dl.news dd,
article dl.news dd{padding:0px;}
header nav .wrap{position:fixed;top:0px;left:0px;right:0px;z-index:120;}
header nav ul{padding:44px 0px 0px;background:#ffffff;}
header nav ul li a{padding:1em;}
header nav ul li a:before{top:auto;bottom:0px;left:8px;right:8px;border-bottom:2px dotted #604F33;}
header nav ul li ul{display:none;}
.contents dl.news dd{padding-top:0.5em;padding-left:1em;}
@media screen and (min-width: 0px) and (max-width: 376px) {
header .wrap .title, header h1,
.contents nav ul.banner li{width:100%;float:none;}
}
}
@media screen and (min-width:641px) {html body #menu{display:block !important;}}

/*-- Windows High Contrast Mode --*/
@media screen and (-ms-high-contrast:active){
header .wrap .title a, header h1,
#UD *,
h2,
h2 > *,
.contents dl.news dt span,
#book_search_bt,
footer .reread_link a
{ text-indent: 0em !important;}

footer .reread_link,
footer .reread_link a { opacity:1;}
footer .reread_link a,
header .page_control form.search .input_area,
.contents nav section .search .input_area,
.bx-wrapper .bx-controls .bx-next,
.bx-wrapper .bx-controls .bx-prev
{ border:2px solid yellow;}

#UD dl.color_change,
header nav .wrap:before,
header nav .wrap:after
{ display: none;}

#UD dl.textsize_change {font-size: 0.9em;}
#UD dl.textsize_change a {text-align: center;}

}